h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:1200px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:16;
background-color:#0F0F17;
width:980px;position:absolute;
overflow:hidden;
}
.innerText6
{
direction:rtl; text-align:right; 
z-index:14;
top:30px;left:770px;width:169px;height:35px;position:absolute;
overflow:hidden;
}
.innerPanel7
{
z-index:16;
width:980px;position:absolute;
overflow:hidden;
}
.innerText29
{
z-index:12;
top:20px;left:74px;width:888px;height:1030px;position:absolute;
overflow:hidden;
}
.innerText30
{
z-index:40;
top:1100px;left:76px;width:50px;height:28px;position:absolute;
overflow:hidden;
}
